@{
    ViewData["Title"] = "Testimoni";
}
<section class="section">
    <div class="section-header">
        <h1>Testimoni</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Master</a></div>
            <div class="breadcrumb-item active"><a href="#">Testimoni</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Testimoni</h4>
                <div class="col-md-6 text-right">
                    @* <button type="button" class="btn btn-success btn-flat" onclick="ModalTestimoni('add');"><i class="fa fa-plus"></i> Tambah Data</button> *@
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelTestimoni" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama</th>
                                <th>Sebagai</th>
                                <th>Status</th>
                                <th>Dibuat</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama</th>
                                <th>Sebagai</th>
                                <th>Status</th>
                                <th>Dibuat</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalTestimoni">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header border-warning text-white" style="background:#ff773f;border-color:#ff773f;">
                <h4 class="modal-title" id="ModalTitle">Tambah Baru</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormTestimoni" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdTestimoni" id="IdTestimoni" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="Nama" />
                        </div>
                    </div>
                    @* <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Sebagai:</label>
                        <div class="col-sm-9">
                            <select id="Sebagai" name="Sebagai" class="form-control">
                                <option value="">Pilih Sebagai</option>
                                <option value="Orang Tua Murid">Orang Tua Murid</option>
                                <option value="Murid">Murid</option>
                                <option value="Guru At Taufiq">Guru At Taufiq</option>
                                <option value="Karyawan At Taufiq">Karyawan At Taufiq</option>
                                <option value="Lainnya">Lainnya</option>
                            </select>
                        </div>
                    </div> *@
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Sebagai:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="Sebagai" />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Pesan:</label>
                        <div class="col-sm-9">
                            <textarea class="form-control" name="Pesan" placeholder="Ketikan Pesan..." rows="3" style="height:200px"></textarea>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Url Youtube:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="Url" />
                        </div>
                    </div>
                    <div class="form-group form-row" id="DivFotoUser">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Foto User:</label>
                        <div class="col-sm-9">
                            <img id="FotoUserPreviewTestimoni" class="mt-2" style="width:100px;height:100px;object-fit:contain;background-color:grey;border-radius:10px" />
                        </div>
                    </div>
                    @* <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">File Upload:</label>
                        <div class="col-sm-9">
                            <input type="file" class="form-control" name="FileImage" />
                            <img id="FileImagePreviewTestimoni" class="mt-2" style="width:100px;height:100px;object-fit:contain;background-color:grey;border-radius:10px" />
                        </div>
                    </div> *@
                </form>
            </div>
            <div class="modal-footer">
                <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-secondary btn-block"><i class="fa fa-close"></i> Batalkan</button></div>
                <div class="col-sm-6"><button type="button" id="BtnModalAddEdit" onclick="SaveData()" class="btn btn-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
            </div>
        </div>
    </div>
</div>